@charset "UTF-8";

/* Information
==================================================
FC2 Blog CSS
 Name   : Digitalyze PC
 COLOR  : #2C99F3
 Update : 2014.04.19
==================================================
*/
/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, canvas, details, figure, footer, header, hgroup, nav, section, summary {display: block;}

img,
object,
embed {max-width: 100%;}

html {overflow-y: scroll;}

ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
a:hover, a:active {outline: none;}

small {font-size: 78%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

pre, code, kbd, samp {font-family: monospace, sans-serif;}

.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}
button, input, select, textarea {margin: 0;}
button {width: auto; overflow: visible;}

.clearfix:after,
.wrapper:after{
	content:'';
	display:block;
	clear:both;
	height:0;
}

/*  基本------------------------------------------------------------*/
body {
	font:16px/1.8 Arial, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "游ゴシック", YuGothic,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/*
10px 78%
11px 78%
12px 93%
13px 100%
14px 108%
15px 116%
16px 124%
17px 131%
18px 139%
*/

a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#2C99F3;
}
.wrapper {
	width: auto;
	min-width:980px;
	max-width:1260px;
	margin:0 auto;
	position:relative;
	padding: 0 10px;
}

/*  ヘッダー--------------------------------------------------------*/
#header {padding:120px 0;}
#header h1 {
	display:block;
	font-family: 'Aldrich', sans-serif;
	font-weight: bold;
	font-size:54px;
	line-height:1;
	position:relative;
	margin-bottom:10px;
	letter-spacing:-1px;
}
#header h1 span {
	background:#2C99F3;
	color:#FFF;
	display:inline-block;
	font-style: normal;
	font-size:22px;
	width:2em;
	padding:5px;
	line-height:1;
	letter-spacing:0px;
	text-align:center;
	margin-bottom: 10px;
}
#header p {
	font-size:83%;
	width:40%;
}
#outer {
	background: url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/digitalyze_pc1.png) no-repeat center;
	width:580px;
	height:360px;
	position:absolute;
	top:0;
	right:0;
	z-index:-10;
}
#inner {
	background: url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/digitalyze_pc2.png) no-repeat center;
	width:580px;
	height:360px;
	position:absolute;
	top:0;
	right:0;
}



/*  レイアウト------------------------------------------------------*/
.blogleft {
	float:left;
	width:67%;
}
.blogright {
	float: right;
	width:30%;

}
.blogbottom {
	background:#EEE;
	width:100%;
	clear:both;
	padding:30px 0;
	border-top:1px solid #222;
}

/*  コンテンツ------------------------------------------------------*/

h1.archive {
	font-size: 139%;
	font-weight: normal;
	line-height: 1.5;
	padding:8px 16px;
	margin-bottom:30px;
	background:#f9f9f9;
	text-shadow: 0px 1px 0px #FFF;
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.1);
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.1);
	-webkit-border-radius: 5px;
	border-radius: 8px;
}
* html h1.archive {font-weight:bold;}
article {
	margin-bottom:50px;
	clear:both;
}
#article {
}
#article:after{
	content : '';
	display : block;
	clear : both;
}
.sidebox {
	float:left;
	width:13%;
	text-align:center;
	position:relative;
	margin-right : -13%;
	z-index:1;
}
.sidebox ul {
	margin:0 !important;
	padding:0 !important;
}
.datebox {
	color:#FFF;
	border:1px solid #DDD;
	text-shadow: 1px 1px 0px #0D7CD7;
	margin-bottom:10px;
}
.dateboxinner {
	background:#2C99F3;
	border:5px solid #FFF;
	font-family: Arial, Helvetica, sans-serif;
	zoom: 1;
}

.datebox .month {
	font-size: 16px;
	letter-spacing: 1px;
	line-height:1;
	display:block;
	padding:8px 0 4px;
	font-weight: bold;
}
 .datebox .week {
	font-size: 12px;
	letter-spacing: 1px;
	line-height:1;
	display:block;
	padding:4px 0 8px;
}
.datebox .day {
	display:block;
	font-size: 48px;
	font-weight: bold;
	line-height:1;
	font-weight: bold;
}
.sidebox ul li {
	text-align:center;
	margin-bottom:5px;
}

.sidebox000 #fb-root, .sidebox .fb-like {
	width:72px;
	margin:0 auto;
	overflow:hidden;
}
.fixed{
	position:fixed;
	top:30px;
}
.twitter-share-button {
	width:80px !important;
}
#content,
.content {
	width: 84%;
	position:relative;
	float:right;
}
#content h1,
.content h1 {
	font-size: 154%;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom:10px;
	padding:8px 0;
	border-top: 3px solid #2C99F3;
	border-bottom: 1px solid #DDD;
	background:rgba(255,255,255,0.6);
}
.content h2 {

	font-size: 148%;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom:10px;
	padding:8px 0;
	border-bottom: 1px solid #DDD;
	background:rgba(255,255,255,0.6);
}
.content h2.title {
	border-top: 3px solid #2C99F3;
}
#content h1 a:hover,
.content h1 a:hover,
.content h2 a:hover {
	color:#FFF;
	background:#2C99F3;
}
* html #content h1,
* html .content h1,
* html .content h2 {font-weight:bold;}
#content p,
.content p,
.content p {
	margin-bottom:2em;
}

#content aside,
.content aside {
	margin-bottom:30px;
}


.more {
	font-size:93%;
	float:right;
}
.more a {
	display:block;
	background:#222;
	color:#FFF;
	padding:5px 8px;
}
.more a:after {
	font-family: FontAwesome;
	content:'\f101';
	margin-left: 1em;
}
.more a:hover {
	color:#FFF;
	background:#2C99F3;
}

#page {
	clear:both;
}
#page ul {
	margin-left:125px;
}
#page ul li {
	float:left;
	text-align:center;
	width:98px;
	margin-left:20px;
}
#page ul li a {
	display:block;
	border:1px solid #CCC;
	font-size:78%;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding: 3px 0;
}
#page ul li a:hover {
	color:#FFF;
	background:#2C99F3;
}



/* 全記事表示 -------------------------------------------------*/
dl.archiveall a {
	font-weight:bold;
}
dl.archiveall dt {
	font-size:108%;
}
dl.archiveall dt span {
	font-size:78%;
	color:#666;
}
dl.archiveall dd {
	font-size:95%;
	color:#666;
	border-bottom:1px dotted #CCC;
	padding-bottom:10px;
	margin-bottom:10px;
}



/*  エントリー------------------------------------------------------*/
.entrybody, .entrymorebody, .googlead1, .googlead2, .relate_dl, .fc2_footer, .entrytag , .entrymeta {margin-bottom:30px;}
.entrybody a, .entrymorebody a {font-weight:bold;}
.entrybody h2, .entrymorebody h2 {
	font-size:131%;
	border-left:5px solid #2C99F3;
	border-bottom:none;
	background:#f9f9f9;
	padding:.3em 0 .3em 1em;
	font-weight:normal;
	margin-bottom:1em;
	line-height:1.3;
}
.entrybody h3, .entrymorebody h3 {
	display:block;
	font-size:116%;
	border-left:5px solid #DDD;
	padding-left:1em;
	font-weight:normal;
	margin-bottom:1em;
	line-height:1.3;
}
.entrybody img, .entrymorebody img {
	box-shadow:0px 0px 6px rgba(0,0,0,0.15);
	margin-left: auto;
	margin-right: auto;
	display:block;
	width:auto;
	height:auto;
	max-width:100%;
}
.googlead1 {
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #eee;
	border-bottom:1px dotted #eee;
	color:#999;
	font-size:11px;
}
blockquote {
	background:#EEE;
	padding:10px;
}
ul.list1 {
	margin:0 0 2em 2em;
	list-style:square;
}
ul.list1 li {
	margin-bottom:5px;
}
dt.relate_dt {
	display:block;
	font-size:139%;
	font-weight: normal;
	font-family: 'Aldrich', sans-serif;
	line-height: 1.5;
	padding:8px 0 5px;
	margin-bottom:15px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}


/*関連記事*/
dd.relate_dd {

}
ul.relate_ul {}
li.relate_li_nolink {
	padding-left:15px;
	color:#666;
}
li.relate_li,li.relate_li_nolink {
	margin-bottom:10px;
}
li.relate_li a {
	display:block;
	font-weight:bold;
	background:url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/arrow.png) no-repeat 2px 6px;
	padding-left:15px;
	-webkit-border-radius: 3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
li.relate_li a:hover {
	color:#FFF;
	background: url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/arrow.png) no-repeat 2px 6px #2C99F3;
}
.entrytag {color:#666;}
.entrytag a {
	display:inline-block;
	margin-right:1em;
	font-size:93%;
	background:#FFF;
	padding:0 2px;
}
.entrytag a:hover {
	color:#FFF;
	background:#2C99F3;
}
.fc2_footer {
	text-align:right;
	vertical-align:middle;
	height:auto;
}
.entrymeta {
	color:#666;
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom: 1px solid #DDD;
}
.entrymeta ul li {
	font-size:78%;
	display:inline;
	margin-right:0.5em;
	padding-right:0.5em;
	border-right:1px solid #DDD;
	zoom:1;
}
.entrymeta ul li a {
	color:#222;
	font-weight:bold;
	zoom:1;
}
.entrymeta ul li a:hover {
	color:#2C99F3;
}
.googlead2 {font-size:78%;color:#666;}

.commentbody {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #CCC;
}
ul.commentmeta {text-align:right;}
ul.commentmeta li {
	display: inline;
	margin-left:10px;
}
.trackback_url {margin-bottom:20px;}
.trackback_section {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom:10px;
	padding-bottom:10px;
}
.trackback-excerpt {
	font-size:78%;
	color:#666;
	margin-left:1em;
}
.trackback_data {
	text-align: right;
	font-size: 78%;
}
.trackback_data li { display: inline;}



/*  プラグイン------------------------------------------------------*/
aside {margin-bottom:30px;}
aside h1 {
	display:block;
	font-size:124%;
	font-weight: bold;
	font-family: 'Aldrich', sans-serif;
	line-height: 1.5;
	padding:8px 0 5px 5px;
	margin-bottom:15px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.blogright aside h1 {
	background:url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/bg-title.png);
}
aside p.profile {
	font-size:78%;
	margin-bottom:1em;
}
aside a {font-weight:bold;}
.category {
	height: 130px;
	padding:10px;
	overflow: auto;
	border:1px solid #E6E6E6;
	box-shadow:inset 1px 1px 5px #ddd;
}
.category ul {
	margin-right:20px;
}
ul.fade {
	list-style: none ;
	font-size:78%;
}
ul.fade li {
	margin-bottom:5px;
	padding:0;
}
ul.fade li img {vertical-align:bottom;}
ul.fade li a {
	display:block;
	font-weight:bold;
	position: relative;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:2px 2px 2px 15px;
	zoom: 1;
}
ul.fade li a:before {
	font-family: FontAwesome;
	content:'\f101';
	color: #2C99F3;
	position: absolute;
	left: 5px;
}
ul.fade li span {
	display:block;
	color:#666;
	font-weight:normal;
}

ul.fade li a:hover {
	color:#FFF;
	background:#2C99F3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
ul.fade li a:hover:before {
	color: #fff;
}
ul.fade li a:hover span {
	color:#FFF;
}

.twitterpost {
	padding:0;
	width:auto;
	font-size:78%;
	margin-bottom:10px;
	background:#EEF9FD;
	overflow:hidden;
	border:1px solid #C5DEEF;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-shadow:inset 2px 2px 3px rgba(0,0,0,0.2);
}

.twitterpost a, .twitterpost a:link {
	font-weight:bold;
	color:#186487;
}
.twitterpost a:hover {
	text-decoration:underline;
}
#twitterpostlist img {
	float:left;
	margin-right:10px;
	vertical-align:bottom;
	padding-top:5px;
}
.followme {
	display:block;
	padding:5px 3px 0;
	font-size:78%;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.2;
}
.followme img {vertical-align: bottom;}
ul.social {margin-right:-10px;}
ul.social li {
	float:left;
	width:50px;
}
ul.social li a {
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	width:50px;
	height:50px;
	background-image:url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/social.png);
	background-repeat:none;
	padding:0;
}
ul.social li.sc1 a {background-position:0px 0px;}
ul.social li.sc1 a:hover {background-position:0px -50px;}
ul.social li.sc2 a {background-position:-50px 0px;}
ul.social li.sc2 a:hover {background-position:-50px -50px;}
ul.social li.sc3 a {background-position:-100px 0px;}
ul.social li.sc3 a:hover {background-position:-100px -50px;}
ul.social li.sc4 a {background-position:-150px 0px;}
ul.social li.sc4 a:hover {background-position:-150px -50px;}
ul.social li.sc5 a {background-position:-200px 0px;}
ul.social li.sc5 a:hover {background-position:-200px -50px;}
ul.social li.sc6 a {background-position:-250px 0px;}
ul.social li.sc6 a:hover {background-position:-250px -50px;}

.reviewbnr, .halfbnr {margin-bottom:10px;}
.halfbnr {
	position:relative;
}
.halfbnr img {vertical-align:bottom;}
.halfbnr a {
	display:block;
	float:left;
	width:128px;
	border:8px solid #EEE;
}
.shopping {
}
.shopping a {
	display:block;
	text-align:center;
}
.shopping a:hover {}
.side {
	margin-bottom:30px;
	clear:both;
}

#inblog {
	margin-bottom: 20px;
}
#inblog aside {
	width: 31%;
	margin: 0 1%;
	float: left;
}
#outblog {
	float:right;
	width:460px;
}

ul.col2 li {
	width:50%;
	float:left;
}

dl.archive dt {
	display:block;
	color:#666;
	font-size:78%;
	font-weight:normal;
	float:left;
}
dl.archive dd {
	margin-left:4em;
}
dl.archive dd ul li {
	display:inline !important;
	margin-right:2px;
}
dl.archive dd ul li span {
	display:block;
}
dl.archive dd ul li a {
	display: inline;
	background-image:none !important;
	padding:2px 1px;
}
dl.archive dd ul li a:hover {color:#2C99F3;}

.tag a {
	display:inline-block;
	margin-right:1em;
	font-size:78%;
	background:#FFF;
	padding:0 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.tag a:hover {
	color:#FFF;
	background:#2C99F3;
}

table.table1 {
	border:1px solid #DDD;
	border-collapse: collapse;
}
table.table1 th {
	border:1px solid #DDD;
	background:#f6f6f6;
	padding:5px;
	text-align:left;
}
table.table1 td {
	border:1px solid #DDD;
	padding:5px;
}


/*  フッター------------------------------------------------------*/
.pagetop {
	width:130px;
	font-size:78%;
	float:right;
}
.pagetop a {
	display:block;
	background:#222;
	color:#FFF;
	padding:5px 8px 5px 22px;
}
.pagetop a:hover {
	color:#FFF;
	background:#2C99F3;
}
.pagetop a:before {
	font-family: FontAwesome;
	content:'\f102';
	margin-right: 2px
}
footer {

	border-top:3px solid #CCC;
	width: auto;
	min-width:1024px;
	max-width:1280px;
	margin:0 auto;
	padding:10px 0;
	clear:both;
}


/*  コメント・トラックバック----------------------------------------*/
.commentpost dl {margin-bottom:50px;}
.commentpost dl dt {}
.commentpost dl dd {margin-bottom:10px;}

/*

Uniform Theme: Uniform Default
Version: 1.6
By: Josh Pyles
License: MIT License
---
For use with the Uniform plugin:
http://pixelmatrixdesign.com/uniform/
---
Generated by Uniform Theme Generator:
http://pixelmatrixdesign.com/uniform/themer.html

*/

/* Global Declaration */

div.selector, 
div.selector span, 
div.checker span,
div.radio span, 
div.uploader, 
div.uploader span.action,
div.button,
div.button span {
  background-image: url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/sprite.png);
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased;
}

.selector, 
.radio, 
.checker, 
.uploader,
.button, 
.selector *, 
.radio *, 
.checker *, 
.uploader *,
.button *{
  margin: 0;
  padding: 0;
}

/* INPUT & TEXTAREA */

input.text,
input.email, 
input.password,
textarea.uniform {
  font-size: 108%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: normal;
  padding: 4px;
  color: #777;
  background: url('http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/bg-input-focus.png') repeat-x 0px 0px;
  background: url('http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/bg-input.png') repeat-x 0px 0px;
  border-top: solid 1px #aaa;
  border-left: solid 1px #aaa;
  border-bottom: solid 1px #ccc;
  border-right: solid 1px #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  outline: 0;
  width:95%;
}
textarea.uniform {height:120px;width:95%;}

input.text:focus,
input.email:focus,
input.password:focus,
textarea.uniform:focus {
  -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
  border-color: #999;
  background: url('http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/bg-input-focus.png') repeat-x 0px 0px;
}

/* SPRITES */

/* Select */

div.selector {
  background-position: -483px -130px;
  line-height: 26px;
  height: 26px;
}

div.selector span {
  background-position: right 0px;
  height: 26px;
  line-height: 26px;
}

div.selector select {
  /* change these to adjust positioning of select element */
  top: 0px;
  left: 0px;
}

div.selector:active, 
div.selector.active {
  background-position: -483px -156px;
}

div.selector:active span, 
div.selector.active span {
  background-position: right -26px;
}

div.selector.focus, div.selector.hover, div.selector:hover {
  background-position: -483px -182px;
}

div.selector.focus span, div.selector.hover span, div.selector:hover span {
  background-position: right -52px;
}

div.selector.focus:active,
div.selector.focus.active,
div.selector:hover:active,
div.selector.active:hover {
  background-position: -483px -208px;
}

div.selector.focus:active span,
div.selector:hover:active span,
div.selector.active:hover span,
div.selector.focus.active span {
  background-position: right -78px;
}

div.selector.disabled {
  background-position: -483px -234px;
}

div.selector.disabled span {
  background-position: right -104px;
}

/* Checkbox */

div.checker {
  width: 19px;
  height: 19px;
}

div.checker input {
  width: 19px;
  height: 19px;
}

div.checker span {
  background-position: 0px -260px;
  height: 19px;
  width: 19px;
}

div.checker:active span, 
div.checker.active span {
  background-position: -19px -260px;
}

div.checker.focus span,
div.checker:hover span {
  background-position: -38px -260px;
}

div.checker.focus:active span,
div.checker:active:hover span,
div.checker.active:hover span,
div.checker.focus.active span {
  background-position: -57px -260px;
}

div.checker span.checked {
  background-position: -76px -260px;
}

div.checker:active span.checked, 
div.checker.active span.checked {
  background-position: -95px -260px;
}

div.checker.focus span.checked,
div.checker:hover span.checked {
  background-position: -114px -260px;
}

div.checker.focus:active span.checked,
div.checker:hover:active span.checked,
div.checker.active:hover span.checked,
div.checker.active.focus span.checked {
  background-position: -133px -260px;
}

div.checker.disabled span,
div.checker.disabled:active span,
div.checker.disabled.active span {
  background-position: -152px -260px;
}

div.checker.disabled span.checked,
div.checker.disabled:active span.checked,
div.checker.disabled.active span.checked {
  background-position: -171px -260px;
}

/* Radio */

div.radio {
  width: 18px;
  height: 18px;
}

div.radio input {
  width: 18px;
  height: 18px;
}

div.radio span {
  height: 18px;
  width: 18px;
  background-position: 0px -279px;
}

div.radio:active span, 
div.radio.active span {
  background-position: -18px -279px;
}

div.radio.focus span, 
div.radio:hover span {
  background-position: -36px -279px;
}

div.radio.focus:active span,
div.radio:active:hover span,
div.radio.active:hover span,
div.radio.active.focus span {
  background-position: -54px -279px;
}

div.radio span.checked {
  background-position: -72px -279px;
}

div.radio:active span.checked,
div.radio.active span.checked {
  background-position: -90px -279px;
}

div.radio.focus span.checked, div.radio:hover span.checked {
  background-position: -108px -279px;
}

div.radio.focus:active span.checked, 
div.radio:hover:active span.checked,
div.radio.focus.active span.checked,
div.radio.active:hover span.checked {
  background-position: -126px -279px;
}

div.radio.disabled span,
div.radio.disabled:active span,
div.radio.disabled.active span {
  background-position: -144px -279px;
}

div.radio.disabled span.checked,
div.radio.disabled:active span.checked,
div.radio.disabled.active span.checked {
  background-position: -162px -279px;
}

/* Uploader */

div.uploader {
  background-position: 0px -297px;
  height: 28px;
}

div.uploader span.action {
  background-position: right -409px;
  height: 24px;
  line-height: 24px;
}

div.uploader span.filename {
  height: 24px;
  /* change this line to adjust positioning of filename area */
  margin: 2px 0px 2px 2px;
  line-height: 24px;
}

div.uploader.focus,
div.uploader.hover,
div.uploader:hover {
  background-position: 0px -353px;
}

div.uploader.focus span.action,
div.uploader.hover span.action,
div.uploader:hover span.action {
  background-position: right -437px;
}

div.uploader.active span.action,
div.uploader:active span.action {
  background-position: right -465px;
}

div.uploader.focus.active span.action,
div.uploader:focus.active span.action,
div.uploader.focus:active span.action,
div.uploader:focus:active span.action {
  background-position: right -493px;
}

div.uploader.disabled {
  background-position: 0px -325px;
}

div.uploader.disabled span.action {
  background-position: right -381px;
}

div.button {
  background-position: 0px -523px;
}

div.button span {
  background-position: right -643px;
}

div.button.focus,
div.button:focus,
div.button:hover,
div.button.hover {
  background-position: 0px -553px;
}

div.button.focus span,
div.button:focus span,
div.button:hover span,
div.button.hover span {
  background-position: right -673px; 
}

div.button.active,
div.button:active {
  background-position: 0px -583px;
}

div.button.active span,
div.button:active span {
  background-position: right -703px;
  color: #555;
}

div.button.disabled,
div.button:disabled {
  background-position: 0px -613px;
}

div.button.disabled span,
div.button:disabled span {
  background-position: right -733px;
  color: #bbb;
  cursor: default;
}

/* PRESENTATION */

/* Button */

div.button {
  height: 30px;
}

div.button span {
  margin-left: 13px;
  height: 22px;
  padding-top: 8px;
  font-weight: bold;
  font-family: 'Aldrich', sans-serif;
  font-size: 124%;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-left: 18px;
  padding-right: 30px;
}

/* Select */
div.selector {
  width: 190px;
  font-size: 12px;
}

div.selector select {
  min-width: 190px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
  border: solid 1px #fff;
}

div.selector span {
  padding: 0px 25px 0px 2px;
  cursor: pointer;
}

div.selector span {
  color: #666;
  width: 158px;
  text-shadow: 0 1px 0 #fff;
}

div.selector.disabled span {
  color: #bbb;
}

/* Checker */
div.checker {
  margin-right: 5px;
}

/* Radio */
div.radio {
  margin-right: 3px;
}

/*

CORE FUNCTIONALITY 

Not advised to edit stuff below this line
-----------------------------------------------------
*/

.selector, 
.checker, 
.button, 
.radio, 
.uploader {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
}

.selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus {
  outline: 0;
}

/* Button */

div.button a,
div.button button,
div.button input {
  position: absolute;
}

div.button {
  cursor: pointer;
  position: relative;
}

div.button span {
  display: -moz-inline-box;
  display: inline-block;
  line-height: 1;
  text-align: center;
}

/* Select */

div.selector {
  position: relative;
  padding-left: 10px;
  overflow: hidden;
}

div.selector span {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

div.selector select {
  position: absolute;
  opacity: 0;
  height: 25px;
  border: none;
  background: none;
}

/* Checker */

div.checker {
  position: relative;
}

div.checker span {
  display: -moz-inline-box;
  display: inline-block;
  text-align: center;
}

div.checker input {
  opacity: 0;
  display: inline-block;
  background: none;
}

/* Radio */

div.radio {
  position: relative;
}

div.radio span {
  display: -moz-inline-box;
  display: inline-block;
  text-align: center;
}

div.radio input {
  opacity: 0;
  text-align: center;
  display: inline-block;
  background: none;
}


.submit {
	text-align:center;
	padding:10px;
}


/*  みんぽす--------------------------------------------------------*/
#MinposBP_header-wrapper {
	background:#EEE !important;
	overflow:hidden;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#MinposBP_content a:hover {
	background-color:#2C99F3 !important;
	color:#FFF !important;
}


/*  はてな--------------------------------------------------------*/
.hatena-bookmark {
	margin-bottom:20px;
}
.hatena-bookmark-widget-title {
	font-weight:bold;
	margin-bottom:5px;
	text-align:center;
	font-size:14px;
}
.hatena-bookmark-widget-title img {
	vertical-align:middle;
	margin-right:5px;
}
.hatena-bookmark-widget-title a {
	display:block;
	background:#EEE;
	padding:8px 5px;

	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.hatena-bookmark ul {
	list-style: none ;
	font-size:78%;
}
.hatena-bookmark ul li {

	margin-bottom:5px;

}
.hatena-bookmark ul li img {vertical-align:bottom;}
.hatena-bookmark ul li a {
	display:block;
	font-weight:bold;
	background:url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/arrow.png) no-repeat 2px 6px #FFF;
	padding-left:15px;	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.hatena-bookmark ul li span {
	display:block;
	color:#666;
	font-weight:normal;
}

.hatena-bookmark ul li a:hover {
	color:#FFF;
	background: url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/arrow.png) no-repeat 2px 6px #2C99F3;	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.hatena-bookmark ul li a:hover span {
	color:#FFF;
}
.hatena-bookmark ul li .hatena-bookmark-count a {
	background:none;
	padding:0;
	text-align:right;
	text-decoration:underline;
	color: #F36;
}
.hatena-bookmark ul li .hatena-bookmark-count a:hover {
	background:none;
	color: #F36;
}
.hatena-bookmark-count em {
	font-style:normal;
}
.hatena-bookmark-widget-footer a {
	display:block;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	padding:3px 5px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}


/*  画像スライダー--------------------------------------------------*/
.slider {
	width:300px;
	height:270px;
	position:relative;
	padding-bottom:25px;
	background:url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/bg-shopping.jpg) no-repeat top center;
	margin: 0 auto;
}

.sliderContent {
float:left;
width:300px;
height:270px;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/prev_next.png);
width:21px;
height:21px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -22px;
}

.next {
right:15px;
background-position:-22px 0;
}

.next:hover {
background-position:-22px -22px;
}

.sliderContent .item {
position:absolute;
width:240px;
height:240px;
margin-left:30px;
margin-top:20px;
background:#FFF;
}

.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-50px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(http://blog-imgs-32.fc2.com/m/a/y/mayhemrb/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}

/*  ツールチップ--------------------------------------------*/
div#title-tip {
	color:#FFF;
	margin: -20px 1em 0 0;
	border-radius: 4px;
	padding: .5em .7em;
	background: #000;
	opacity: .8;
	font-size: 86%;
	z-index:20;
	max-width:240px;
}





/* basic scrollbar styling */
/* vertical scrollbar */
.mCSB_container{
	width:auto;
	margin-right:0px;
	overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar{
	margin-right:0;
}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{
	margin-right:0px;
}
.mCustomScrollBox>.mCSB_scrollTools{
	width:12px;
	height:100%;
	top:0;
	right:0;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0; 
	height:auto;
}
.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin:20px 0;
}
.mCSB_scrollTools .mCSB_draggerRail{
	width:5px;
	height:100%;
	margin:0 auto;
	/*-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;*/
}
.mCSB_scrollTools .mCSB_dragger{
	cursor:pointer;
	width:100%;
	height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:5px;
	height:100%;
	margin:0 auto;
	/*-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;*/
	text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
	display:block;
	position:relative;
	height:20px;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
}
.mCSB_scrollTools .mCSB_buttonDown{
	top:100%;
	margin-top:-40px;
}
/* horizontal scrollbar */
.mCSB_horizontal>.mCSB_container{
	height:auto;
	margin-right:0;
	margin-bottom:30px;
	overflow:hidden;
}
.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
	margin-bottom:0;
}
.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
	margin-right:0;
	margin-bottom:30px;
}
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{
	width:100%;
	height:16px;
	top:auto;
	right:auto;
	bottom:0;
	left:0;
	overflow:hidden;
}
.mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin:0 20px;
}
.mCSB_scrollTools .mCSB_draggerRail{
	width:5px;
	height:100%;
	margin:0 auto;
	/*-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;*/
}
.mCSB_scrollTools .mCSB_dragger{
	cursor:pointer;
	width:100%;
	height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:5px;
	height:100%;
	margin:0 auto;
	/*-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;*/
	text-align:center;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
	display:block;
	position:relative;
	width:20px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
	float:left;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
	margin-left:-40px;
	float:right;
}
.mCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
}

/* default scrollbar colors and backgrounds (default theme) */
.mCustomScrollBox>.mCSB_scrollTools{
	opacity:0.75;
}
.mCustomScrollBox:hover>.mCSB_scrollTools{
	opacity:1;
}
.mCSB_scrollTools .mCSB_draggerRail{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.2);
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background:#fff; /* rgba fallback */
	background:rgba(44,153,243,0.75);
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:rgba(44,153,243,0.85);
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:rgba(44,153,243,0.9);
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{
	background-image:url(http://blog-imgs-42.fc2.com/m/a/y/mayhemrb/mCSB_buttons.png);
	background-repeat:no-repeat;
	opacity:0.4;
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp{
	background-position:0 0;
	/* 
	sprites locations are 0 0/-16px 0/-32px 0/-48px 0 (light) and -80px 0/-96px 0/-112px 0/-128px 0 (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonDown{
	background-position:0 -20px;
	/* 
	sprites locations are 0 -20px/-16px -20px/-32px -20px/-48px -20px (light) and -80px -20px/-96px -20px/-112px -20px/-128px -20px (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonLeft{
	background-position:0 -40px;
	/* 
	sprites locations are 0 -40px/-20px -40px/-40px -40px/-60px -40px (light) and -80px -40px/-100px -40px/-120px -40px/-140px -40px (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonRight{
	background-position:0 -56px;
	/* 
	sprites locations are 0 -56px/-20px -56px/-40px -56px/-60px -56px (light) and -80px -56px/-100px -56px/-120px -56px/-140px -56px (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonUp:hover,
.mCSB_scrollTools .mCSB_buttonDown:hover,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover{
	opacity:0.75;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp:active,
.mCSB_scrollTools .mCSB_buttonDown:active,
.mCSB_scrollTools .mCSB_buttonLeft:active,
.mCSB_scrollTools .mCSB_buttonRight:active{
	opacity:0.9;
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}